<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<!-- __SAMPLE__ -->
<key>ASSampleDataFileName</key>
<string>Widgets.myo</string>
<key>ASSampleDataFileName.US</key>
<string>WidgetsCoffeeCo.myo</string>
<key>ASSampleDataFileName.FE.US</key>
<string>Widgets.myo</string>
<key>ASSampleDataFileName.CA</key>
<string>WidgetsCoffeeCo.myo</string>
<key>ASSampleDataFileName.FE.CA</key>
<string>Widgets.myo</string>
<key>ASSampleDataFileName.AU</key>
<string>Clearwater.myo</string>
<key>ASSampleDataFileName.NZ</key>
<string>Clearwater.myo</string>
<key>ASSampleDataFileName.FE.AU</key>
<string>Aardvark.myo</string>
<key>ASSampleDataFileName.FE.NZ</key>
<string>Aardvark.myo</string>
<key>ASSampleDataFileName.IN</key>
<string>WidgetsCoffeeCo.myo</string>
<key>http://www.accountedge.com/buyOnline.htm.US</key>
<string>http://red.accountedge.com/redirect/almd_06.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.CA</key>
<string>http://red.accountedge.com/redirect-ca/almd_06.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.IN</key>
<string>http://red.accountedge.com/redirect-in/almd_06.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.AU</key>
<string>http://www.myob.com.au/redirect/product_registration.html</string>
<key>http://www.accountedge.com/buyOnline.htm.NZ</key>
<string>http://www.myob.co.nz/ar/trial.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.GB</key>
<string>http://www.mamut.com/uk/mac/</string>
<key>http://www.accountedge.com/buyOnline.htm.NE.US</key>
<string>http://red.accountedge.com/redirect/almd_05.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.NE.CA</key>
<string>http://red.accountedge.com/redirect-ca/almd_05.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.NE.IN</key>
<string>http://red.accountedge.com/redirect-in/almd_05.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.FE.US</key>
<string>http://red.accountedge.com/redirect/almd_08.htm</string>
<key>http://www.accountedge.com/buyOnline.htm.FE.CA</key>
<string>http://red.accountedge.com/redirect-ca/almd_08.htm</string>
</dict>
</plist>
